html {
  padding: 0em;

  background-color: #333;
  color: #ddd;
}
body {
  margin:0em;
  padding: 5em 0 0 0;

  font-family: Verdana, Helvetica, sans-serif;
  font-size: 10pt;

  text-align: center;

  background-color: #333;
  color: #ddd;
}

a {
  text-decoration: underline;
  color: #ddd;
}

a:hover {
  text-decoration: none;
}

h1 a {
  text-decoration: none;
}

cite a {
}

ul#navigation {
  padding: 5px 0 5px 0;
  margin: 1em 0 0 0;
  background-color: #555;
}

ul#navigation li {
  list-style: none;
  display: inline;
}

ul#navigation li a {
  text-decoration: none;
  padding: 5px 10px 5px 10px;
  margin-left: 10px;

  /*-moz-border-radius: 10px 10px 0 0;*/
}

ul#navigation li a:hover {
  cursor: pointer;
  background-color: #888;
  color: #ddd;
}

ul#navigation li a.active {
  background-color: #444;
  color: #ddd;
}

seperator {
  display: none;
}

h1 {
  font-size: 200%;
  margin: 0;
  padding: 0;
}

h2 {
  margin: 5px;
  padding: 5px;
}

cite {
  font-size: 80%;
}

textarea {
  padding: 7px;
  height: 200px;

  width: 100%;
  max-width: 100%;

  border: 1px solid #333;
  background-color: #555;
  color: #ddd;
}

button {
  border: 1px solid #333;
  background-color: #555;
  /*border: none;
  background: none;
  border-bottom: 1px solid #ddd; */
  padding:0;
  cursor: pointer;
  color: #ddd;
}

.bold { font-weight: bold; }
.italic { font-style: italic; }
.underlined { text-decoration: underline; }
.stroke { text-decoration: line-through; }
.attention { font-weight:bold; color:red; }

#container {
  margin-left: auto;
  margin-right: auto;
  width: 500px;
  text-align: left;
}

#header {
  padding-top: 15px;

  text-align: center;

  /*-moz-border-radius: 10px 10px 0 0;*/

  background-color: #555;
  color: #ddd;
}

#middle {
}

#sidebar {
  padding: 5px;

  background-color: #444;
  color: #ddd;

  border-bottom: 3px solid #555;
}

#content {
  padding: 14px;

  background-color: #444;
  color: #ddd;
}

#footer {
  clear: both;
  padding: 10px;

  text-align: center;

  /*-moz-border-radius: 0 0 10px 10px;*/

  background-color: #555;
  color: #ddd;
}